Repocop reports by test

  status rpm id message
info fonts-ttf-bpg-20120413-alt5_14.src fonts-ttf-bpg-algeti: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-chveulebrivi: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-classic: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-courier: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-courier-s: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-dedaena-block: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-dejavu-sans: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-dejavu-sans-mono: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-dejavu-serif: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-elite: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-excelsior: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-excelsior-caps: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-excelsior-condenced: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-glaho: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-gorda: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-ingiri: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-irubaqidze: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-mikhail-stephan: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-mrgvlovani: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-mrgvlovani-caps: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-nateli: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-nateli-caps: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-nateli-condenced: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-nino-medium: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-nino-medium-cond: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-sans: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-sans-medium: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-sans-modern: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-sans-regular: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-serif: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-serif-modern: dependency on fonts-ttf-bpg-common needs Epoch
fonts-ttf-bpg-ucnobi: dependency on fonts-ttf-bpg-common needs Epoch
info freeswitch-1.10.3-alt1.src libfreeswitch-devel: dependency on libfreeswitch needs Epoch
freeswitch-daemon: dependency on libfreeswitch needs Epoch
freeswitch-lang-de: dependency on freeswitch-daemon needs Epoch
freeswitch-lang-en: dependency on freeswitch-daemon needs Epoch
freeswitch-lang-es: dependency on freeswitch-daemon needs Epoch
freeswitch-lang-fr: dependency on freeswitch-daemon needs Epoch
freeswitch-lang-he: dependency on freeswitch-daemon needs Epoch
freeswitch-lang-ru: dependency on freeswitch-daemon needs Epoch
freeswitch-lang-pt: dependency on freeswitch-daemon needs Epoch
freeswitch-java: dependency on freeswitch-daemon needs Epoch
freeswitch-lua: dependency on freeswitch-daemon needs Epoch
freeswitch-perl: dependency on freeswitch-daemon needs Epoch
freeswitch-webui: dependency on freeswitch-daemon needs Epoch
info httrack-3.45.3-alt1.1.qa1.src httrack: dependency on libhttrack needs Epoch
info javacc-7.0.4-alt1_4jpp8.src javacc-demo: dependency on javacc needs Epoch
info jdepend-2.9.1-alt4_22jpp8.src jdepend-demo: dependency on jdepend needs Epoch
info kbd-2.0.4-alt3.src kbd: dependency on libkeymap needs Epoch
libkeymap-devel: dependency on libkeymap needs Epoch
info kf5-syndication-5.70.0-alt1.src libkf5syndication: dependency on kf5-syndication-common needs Epoch
info lazarus-2.0.8-alt1.src qt5pas-devel: dependency on qt5pas needs Epoch
info libX11-1.6.9-alt1.src libX11-devel: dependency on libX11 needs Epoch
libX11: dependency on libX11-locales needs Epoch
info libao-1.2.2-alt4.src libao-devel: dependency on libao needs Epoch
info libcelt-0.10.0-alt1.qa1.src libcelt-devel: dependency on libcelt needs Epoch
libcelt-utils: dependency on libcelt needs Epoch
info libdbus-glib-0.106-alt1.src libdbus-glib-devel: dependency on libdbus-glib needs Epoch
libdbus-glib-doc: dependency on libdbus-glib needs Epoch
info libgtk-engines-default-2.20.2-alt3.1.src libgtk-engines-default: dependency on libgtk-engine-redmond needs Epoch
libgtk-engines-default: dependency on libgtk-engine-hc needs Epoch
libgtk-engines-default: dependency on libgtk-engine-glide needs Epoch
libgtk-engine-redmond: dependency on libgtk-engines-default-common needs Epoch
libgtk-engine-hc: dependency on libgtk-engines-default-common needs Epoch
gtk2-theme-crux: dependency on libgtk-engines-default-common needs Epoch
gtk2-theme-mist: dependency on libgtk-engines-default-common needs Epoch
gtk2-theme-clearlooks: dependency on libgtk-engines-default-common needs Epoch
gtk2-theme-thinice: dependency on libgtk-engines-default-common needs Epoch
gtk2-theme-industrial: dependency on libgtk-engines-default-common needs Epoch
libgtk-engine-glide: dependency on libgtk-engines-default-common needs Epoch
info libxcbutil-0.4.0-alt1.src libxcbutil-devel: dependency on libxcbutil needs Epoch
info nftables-0.9.6-alt1.src nftables: dependency on libnftables needs Epoch
libnftables-devel: dependency on libnftables needs Epoch
info plasma5-addons-5.18.5-alt1.src plasma5-addons: dependency on plasma5-addons-common needs Epoch
info plasma5-workspace-5.18.5-alt2.src libkworkspace55: dependency on plasma5-workspace-common needs Epoch
libplasma-geolocation-interface5: dependency on plasma5-workspace-common needs Epoch
libtaskmanager6: dependency on plasma5-workspace-common needs Epoch
libweather_ion7: dependency on plasma5-workspace-common needs Epoch
libcolorcorrect5: dependency on plasma5-workspace-common needs Epoch
libnotificationmanager1: dependency on plasma5-workspace-common needs Epoch
info plymouth-0.9.4-alt4.src plymouth-theme-fade-in: dependency on plymouth-scripts needs Epoch
plymouth-theme-spinfinity: dependency on plymouth-scripts needs Epoch
plymouth-theme-solar: dependency on plymouth-scripts needs Epoch
plymouth-theme-charge: dependency on plymouth-scripts needs Epoch
plymouth-theme-glow: dependency on plymouth-scripts needs Epoch
plymouth-theme-script: dependency on plymouth-scripts needs Epoch
plymouth-theme-spinner: dependency on plymouth-scripts needs Epoch
plymouth-theme-bgrt: dependency on plymouth-scripts needs Epoch
info printrun-2.0.0-alt0.1.rc5.src pronsole: dependency on printrun-common needs Epoch
plater: dependency on printrun-common needs Epoch
pronterface: dependency on pronsole needs Epoch
info qmmp-0.12.7-alt1.svn9359.src qmmp: dependency on libqmmp needs Epoch
qmmp-out-alsa: dependency on qmmp needs Epoch
qmmp-out-oss: dependency on qmmp needs Epoch
qmmp-out-jack: dependency on qmmp needs Epoch
qmmp-out-qtmultimedia: dependency on qmmp needs Epoch
qmmp-out-null: dependency on qmmp needs Epoch
qmmp-out-icecast: dependency on qmmp needs Epoch
qmmp-in-ffmpeg: dependency on qmmp needs Epoch
qmmp-in-flac: dependency on qmmp needs Epoch
qmmp-in-musepack: dependency on qmmp needs Epoch
qmmp-in-sndfile: dependency on qmmp needs Epoch
qmmp-in-wavpack: dependency on qmmp needs Epoch
qmmp-in-modplug: dependency on qmmp needs Epoch
qmmp-in-cue: dependency on qmmp needs Epoch
qmmp-in-aac: dependency on qmmp needs Epoch
qmmp-in-mplayer: dependency on qmmp needs Epoch
qmmp-in-cdaudio: dependency on qmmp needs Epoch
qmmp-in-midi: dependency on qmmp needs Epoch
qmmp-in-gme: dependency on qmmp needs Epoch
qmmp-in-opus: dependency on qmmp needs Epoch
qmmp-in-sid: dependency on qmmp needs Epoch
qmmp-in-archive: dependency on qmmp needs Epoch
qmmp-vis-analyzer: dependency on qmmp needs Epoch
qmmp-vis-projectm: dependency on qmmp needs Epoch
qmmp-eff-soxr: dependency on qmmp needs Epoch
qmmp-eff-bs2b: dependency on qmmp needs Epoch
qmmp-eff-ladspa: dependency on qmmp needs Epoch
qmmp-eff-crossfade: dependency on qmmp needs Epoch
qmmp-eff-extrastereo: dependency on qmmp needs Epoch
qmmp-eff-monotostereo: dependency on qmmp needs Epoch
qmmp-eff-filewriter: dependency on qmmp needs Epoch
qmmp-http: dependency on qmmp needs Epoch
qmmp-mms: dependency on qmmp needs Epoch
qmmp-converter: dependency on qmmp needs Epoch
qmmp-mpris: dependency on qmmp needs Epoch
qmmp-notifier: dependency on qmmp needs Epoch
qmmp-kdenotify: dependency on qmmp needs Epoch
qmmp-scrobbler: dependency on qmmp needs Epoch
qmmp-statusicon: dependency on qmmp needs Epoch
qmmp-lyrics: dependency on qmmp needs Epoch
qmmp-hal: dependency on qmmp needs Epoch
qmmp-hotkey: dependency on qmmp needs Epoch
qmmp-gnomehotkey: dependency on qmmp needs Epoch
qmmp-fileops: dependency on qmmp needs Epoch
qmmp-covermanager: dependency on qmmp needs Epoch
qmmp-udisks: dependency on qmmp needs Epoch
qmmp-streambrowser: dependency on qmmp needs Epoch
qmmp-copypaste: dependency on qmmp needs Epoch
qmmp-trackchange: dependency on qmmp needs Epoch
qmmp-rgscan: dependency on qmmp needs Epoch
qmmp-history: dependency on qmmp needs Epoch
libqmmp-devel: dependency on libqmmp needs Epoch
info rust-1.42.0-alt2.src rust-gdb: dependency on rust needs Epoch
rls: dependency on rust needs Epoch
clippy: dependency on rust needs Epoch
rust-analysis: dependency on rust needs Epoch
rust-cargo-doc: dependency on rust-doc needs Epoch
rustfmt: dependency on rust-cargo needs Epoch
info xkeyboard-config-2.29-alt1.src xkeyboard-config-devel: dependency on xkeyboard-config needs Epoch
info xorg-drv-evdev-2.10.6-alt1.src xorg-drv-evdev-devel: dependency on xorg-drv-evdev needs Epoch
info xorg-drv-synaptics-1.9.1-alt1.src xorg-drv-synaptics-devel: dependency on xorg-drv-synaptics needs Epoch
info xorg-drv-wacom-0.36.1-alt1.src xorg-drv-wacom-devel: dependency on xorg-drv-wacom needs Epoch

generated by repocop at Sat Jul 11 04:31:09 2020